"""Percentage that the previous pressure can be lower than current one without triggering the hole alarm."""
PRESSURE_TOLERANCE_PERCENTAGE = 1

"""Pressure saturation threshold in mV to trigger the saturation alarm."""
PRESSURE_SATURATION_THRESHOLD = 1.65

"""Lower limit of frequency in Hz to be considered inside interest rotation interval. (type: float)"""
REFERENCE_ROTATION_DOWN_LIMIT = 250.0

"""Higher limit of frequency in Hz to be considered inside interest rotation interval. (type: float)"""
REFERENCE_ROTATION_UPPER_LIMIT = 270.0

"""Weather or not the buzzer should be set to an annoying tone (in oder to keep the mental healthness of the developer)."""
ANNOYING_BUZZER_ENABLED = False

"""How many samples of pressure should be used in smoother."""
PRESSURE_SMOOTH_LENGTH = 25
